QB_IPCC_FC_ENABLE_MAX_SET(3)

NAME
qb_ipcc_fc_enable_max_set - Set the maximum allowable flowcontrol value.

SYNOPSIS
#include <qb/qbipcc.h>

int32_t qb_ipcc_fc_enable_max_set(
    qb_ipcc_connection_t   *c,    /* connection instance */
    uint32_t                max   /* the max allowable flowcontrol value (1 or 2) */
);

PARAMS
c connection instance

max the max allowable flowcontrol value (1 or 2)

DESCRIPTION

NOTE

the default is 1

SEE ALSO

qb_ipcc_send(3), qb_ipcc_sendv_recv(3), qb_ipcc_recv(3), qb_ipcc_event_recv(3), qb_ipcc_connect_async(3), qb_ipcc_is_connected(3), qb_ipcc_connect_continue(3), qb_ipcc_auth_get(3), qb_ipcc_sendv(3), qb_ipcc_context_set(3), qb_ipcc_context_get(3), qb_ipcc_verify_dgram_max_msg_size(3), qb_ipcc_get_buffer_size(3), qb_ipcc_connect(3), qb_ipcc_disconnect(3), qb_ipcc_fd_get(3)

COPYRIGHT

Copyright (C) 2010-2020 Red Hat, Inc.